Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

qt4-accessibility-plugin-4.8.7-35.3.mga8 RPM for i586

From Mageia 8 for i586 / media / core / updates

Name: qt4-accessibility-plugin Distribution: Mageia
Version: 4.8.7 Vendor: Mageia.Org
Release: 35.3.mga8 Build date: Wed Jun 28 18:59:36 2023
Group: Development/KDE and Qt Build host: localhost
Size: 406678 Source RPM: qt4-4.8.7-35.3.mga8.src.rpm
Packager: daviddavid <daviddavid>
Url: https://qt-project.org/
Summary: Qt4 Accessibility Plugins
Accessibility plugins for Qt4.

Provides

Requires

License

LGPLv2 with exceptions or GPLv3 with exceptions and GFDL

Changelog

* Wed Jun 28 2023 daviddavid <daviddavid> 4:4.8.7-35.3.mga8
  + Revision: 1963274
  - add debian patch to fix CVE-2021-45930 (mga#29913)
  - add fedora patches to fix CVE-2023-32573 and CVE-2023-34410
  - resolves: #1931444, Clamp parsed doubles to float representable values fixes CVE-2021-3481 (mga#29014)
  - hardcode the compiler version in the build key once and for all
  + neoclust <neoclust>
  - Add P51O: Fixes CVE-2020-24741 (mga#29602)

Files

/usr/lib/.build-id
/usr/lib/.build-id/5f/818d7538c7509fd400e5f42265edac41973cf5
/usr/lib/.build-id/df/0fcebf6cc0553ff8e84fe55e503675cba026a0
/usr/lib/qt4/plugins/accessible
/usr/lib/qt4/plugins/accessible/libqtaccessiblecompatwidgets.so
/usr/lib/qt4/plugins/accessible/libqtaccessiblewidgets.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Jun 9 15:05:59 2024